Subject: bug#74856: closed (Re: Evaluation failed on ci.guix.gnu.org)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 12 Mar 2025 02:14:02 +0000

Your bug report

#74856: Evaluation failed on ci.guix.gnu.org

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
74856: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=74856
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: Evaluation failed on ci.guix.gnu.org
From: Leo Famulari <[email-masked]>
To: [email-masked]
Date: Tue, 11 Mar 2025 22:13:37 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

It's been okay, so I'm closing this bug.

Subject: Evaluation failed on ci.guix.gnu.org
From: Leo Famulari <[email-masked]>
To: [email-masked]
Date: Fri, 13 Dec 2024 13:41:47 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

A recent evaluation of the 'kernel-updates' job on ci.guix.gnu.org
failed:

https://ci.guix.gnu.org/eval/1903071

I was able to `guix time-machine` using the same commit, so the problem
may be more subtle (specific to Cuirass) or it may be a transient error.

I've pushed the master branch to 'kernel-updates' as a test.